Subject: Re: [magazine] Seiyuu GPX 21
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 1999 15:01:58 +0900

Joe wrote:
| On Sat, 27 Feb 1999, Hitoshi Doi wrote:
| 
| : The cover has Iwata Mitsuo and Miyamura Yuko.
| : This is the "happy marriage Miyamu" issue.
| 
| Was there ever any confirmation that she was the girl who appeared in
| "that video"?  I some screen shots at a store in Akihabara the other day
| alongside actual pictures of Miyamu.

I don't think we will ever get any real confirmation either way,
but from what I have seen, I wouldn't be surprised at either answer.

Oh, they are selling the boxes of Miyamu cards very cheaply now. (^_^;
1/3 list price.
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.ne.jp/~doi/                                    [email-masked]